Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1059587 - Component service/reference Security Policy is not updated correctly in Properties View
Summary: Component service/reference Security Policy is not updated correctly in Prope...
Keywords:
Status: MODIFIED
Alias: None
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: SwitchYard Editor
Version: 6.0.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: ---
Assignee: Rob Cernich
QA Contact: Matej Melko
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-30 08:51 UTC by Tomas Rohovsky
Modified: 2016-01-04 07:49 UTC (History)
4 users (show)

Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
JBoss Issue Tracker SWITCHYARD-1948 Major Closed Component service/reference Security Policy is not updated correctly in Properties View 2014-11-03 13:25:20 UTC

Description Tomas Rohovsky 2014-01-30 08:51:39 UTC
Component service/reference Security Policy is not updated correctly in Properties View. If you show Security Policy of a service/reference that has some policy checked and then you show Security Policy of a service/reference that has not the policy checked, then the second Security Policy has still the policy checked. It applies only for Properties view, not the dialog.

Comment 2 JBoss JIRA Server 2014-11-03 13:25:20 UTC
Andrej Podhradsky <apodhrad@redhat.com> updated the status of jira SWITCHYARD-1948 to Closed


Note You need to log in before you can comment on or make changes to this bug.